
    .productList__cardGroup {
        display: flex;
        flex-wrap: wrap;
        height: auto;
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
        li {
            width: 16%;
            height: 360px;
            // min-width: 150px;
            @media (max-width:1584px){
                width: 20%;
                height: 330px;
            }
            @media (max-width:1222px){
                width: 25%;

            }
            @media (max-width:998px){
                width: 33.3%;

            }
            @media (max-width:814px){
                width: 33.3%;
                height: 350px;

            }
            @media (max-width:632px){
                width: 50%;
                height: 375px;
            }
            @media (max-width:450px){
                width: 89%;
                height: 400px;
            }
        }
        @media (max-width:450px){
            padding-left: 11%;
        }
    }
